
Katello - Bug #4766

UI: Content Views: Errata ID filter: errata are not sorted by id

03/21/2014 01:58 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The UI should sort the errata in the "List/Remove" and "Add" lists by the errata ID.

Setup:

- Create & sync product/repo w/errata

- Create a content view

- Add repo to the view

- Create an 'Errata by ID' filter

- Observed that the errata are not sorted by errata id

History

#1 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#2 - 08/18/2014 02:07 PM - Eric Helms

- translation missing: en.field_release set to 14

#3 - 12/04/2014 09:32 AM - Eric Helms

- Status changed from New to Closed

Currently the errata is sorted by issue/updated date which I believe is our preferred method of initial sort currently. If you feel this is closed in error

please re-open.
